<?xml version="1.0" encoding="utf-8"?>
<component size="262,84" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n1_fwp6" name="n1" src="9vpt21" fileName="Images/Btn_di_03.png" xy="0,0"/>
    <image id="n5_fwp6" name="n5" src="fwp63" fileName="Images/Btn_TXT_02.png" xy="26,18"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="1.10"/>
</component>